<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be1de349a36cbd82617db542f883fc50">
  <dict>
    <!--2020-03-28 10:23:47.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:23:47.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:23:47.000-->
    <int key="num_match_short">8</int>
    <!--2020-03-28 10:23:47.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:23:47.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:23:47.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2020-03-28 10:23:47.000-->
    <string key="voicemail_number">+6421700700</string>
    <!--2020-03-28 10:23:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
